Bug 459968 - Man page /usr/share/man/man8/sm.8.gz of jabberd conflicts with the same file from inn
Man page /usr/share/man/man8/sm.8.gz of jabberd conflicts with the same file ...
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clifford Perry
Red Hat Satellite QA List
: Triaged
: 499131 (view as bug list)
Depends On:
Blocks: 462714 479461
  Show dependency treegraph
Reported: 2008-08-25 08:24 EDT by Jan Pazdziora
Modified: 2011-01-05 17:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-01-05 17:32:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2008-08-25 08:24:05 EDT
+++ This bug was initially created as a clone of Bug #201911 +++

From bug 201911 comment 16:

--- Additional comment from jbrownin@redhat.com on 2008-08-21 10:49:53 EDT ---

Fails QA.

Installing on an @Everything RHEL 4 u7 results in this error in the log:

RHN Satellite installation log.
Command: ./install.pl --answer-file=/answers.txt

No updates available for this system
RPM error while handling  The message was:
Failed installing packages:
('file /usr/share/man/man8/sm.8.gz from install of jabberd-2.0s10-3.42.el4
conflicts with file from package inn-2.3.5-12', (7,
'/usr/share/man/man8/sm.8.gz', 0L))

On RHEL 4, the sm man page of inn is in /usr/share/man/man8/sm.8.gz.

On RHEL 5, the man page moved to /usr/share/man/man1/sm.1.gz.

We need to find some location / name for our sm man page which will not conflict with what RHEL ships.
Comment 3 Brandon Perkins 2009-05-05 12:36:01 EDT
*** Bug 499131 has been marked as a duplicate of this bug. ***
Comment 4 Clifford Perry 2011-01-05 17:32:07 EST
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for a product which is no longer supported. As such we are closing this bugzilla out. If you feel this bug report should be reviewed again since it is valid for a currently supported product version, then please feel free to re-open this bug report. 


Note You need to log in before you can comment on or make changes to this bug.